<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Link;

class LinksController extends Controller
{
    public function index(){
        return $this->getAll();
    }

    public function getAll(){
        $links = new Link();
        return $links->all();
    }
}
